CVE-2018-19520


11/25/2018

CVE-2018-19520

An issue was discovered in SDCMS 1.6 with PHP 5.x. app/admin/controller/themecontroller.php uses a check_bad function in an attempt to block certain PHP functions such as eval, but does not prevent use of preg_replace ‘e’ calls, allowing users to execute arbitrary code by leveraging access to admin template management.

References: 



Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *